list_backend_error_events
GET
/errors/backend/{service}/{fingerprint}/events
const url = 'https://api.siteqwality.com/errors/backend/example/example/events';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/errors/backend/example/example/events \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” service
required
string
fingerprint
required
string
Query Parameters
Section titled “Query Parameters ” from
string
to
string
source
string
service
string
application_id
string format: uuid
status
string
assignee
string format: uuid
env
string
version
string
type
string
limit
integer format: int32
cursor
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
data
required
Array<object>
object
timestamp
required
string
event_id
required
string
source
required
string
service
required
string
env
required
string
version
required
string
trace_id
required
string
span_id
required
string
exception_type
required
string
message
required
string
stacktrace
required
string
frames
required
string
language
required
string
next_cursor
string | null
from
required
string
to
required
string
Example generated
{ "data": [ { "timestamp": "example", "event_id": "example", "source": "example", "service": "example", "env": "example", "version": "example", "trace_id": "example", "span_id": "example", "exception_type": "example", "message": "example", "stacktrace": "example", "frames": "example", "language": "example" } ], "next_cursor": "example", "from": "example", "to": "example"}